uuid: cdb878bd-1809-4f2d-80d4-e2ddc49b84c8
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.accommodation_services
id: taxonomy_term.accommodation_services.status
field_name: status
entity_type: taxonomy_term
bundle: accommodation_services
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
